Bug 144119 - keys-ethX is not read
keys-ethX is not read
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-04 13:06 EST by Lars G
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 12:24:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2005-01-04 13:06:46 EST
scenario:
i have a wireless network card using the prism54 driver as eth2.
i can only send the wep key to my router if i include the line
"KEY=my_topsecret_wep_key_here"
in the ifcfg-eth2 file. (same line as in the keys-eth2 file)
when using the network config tool to change some options and save
it throws out the KEY line from ifcfg-eth2 and i can not connect
to the router any more till i re-add this line manually.
Comment 1 Harald Hoyer 2005-01-10 04:38:46 EST
keys-eth2 should contain the KEY-line for security reasons.
If keys-eth2 is not read in by the ifup scripts then please reassign this bug to
the "initscripts" component.
Thx
Comment 2 Bill Nottingham 2005-02-08 12:24:01 EST
This will be fixed in 8.05-1. Should work fine in the FC3 released initscripts.

Note You need to log in before you can comment on or make changes to this bug.